<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/lingchong_lanpaopao3_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{96,158}}</string>
                <key>offset</key>
                <string>{-3,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,101},{96,158}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,314},{96,156}}</string>
                <key>offset</key>
                <string>{-3,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,103},{96,156}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,0},{96,154}}</string>
                <key>offset</key>
                <string>{-3,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{249,103},{96,154}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,158},{96,156}}</string>
                <key>offset</key>
                <string>{-3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{249,101},{96,156}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,86},{86,150}}</string>
                <key>offset</key>
                <string>{-5,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,108},{86,150}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,96},{86,148}}</string>
                <key>offset</key>
                <string>{-4,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{253,110},{86,148}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,0},{86,150}}</string>
                <key>offset</key>
                <string>{-2,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,108},{86,150}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,0},{86,152}}</string>
                <key>offset</key>
                <string>{-3,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,106},{86,152}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,174},{86,142}}</string>
                <key>offset</key>
                <string>{-8,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{249,117},{86,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,182},{86,142}}</string>
                <key>offset</key>
                <string>{-6,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{251,117},{86,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,172},{88,142}}</string>
                <key>offset</key>
                <string>{-6,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{250,117},{88,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,86},{88,142}}</string>
                <key>offset</key>
                <string>{-8,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{248,117},{88,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,406},{86,138}}</string>
                <key>offset</key>
                <string>{-4,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{253,118},{86,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,268},{86,138}}</string>
                <key>offset</key>
                <string>{-3,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{254,119},{86,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,260},{86,136}}</string>
                <key>offset</key>
                <string>{-2,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{255,121},{86,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,268},{86,136}}</string>
                <key>offset</key>
                <string>{-3,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{254,120},{86,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,260},{96,126}}</string>
                <key>offset</key>
                <string>{0,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{252,122},{96,126}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,404},{96,128}}</string>
                <key>offset</key>
                <string>{0,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,121},{96,128}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,260},{96,126}}</string>
                <key>offset</key>
                <string>{0,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{252,123},{96,126}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao3_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,386},{96,124}}</string>
                <key>offset</key>
                <string>{0,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{252,125},{96,124}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet4_start0.pvr.ccz</string>
            <key>size</key>
            <string>{554,500}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1619e935031f05d1244484195d9bbe14:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet4_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
